/* Global Styles */

body {
	font:11px Arial, Helvetica;
	margin:0;
	}

td {
	font:11px Arial, Helvetica;
	color:#000000;
	}
	
a {
	color: #CDCDDD;
	font-weight:bold;
	}
	
a:hover {
	color: #EFEFFF;
	}
	
/* ID Styles */

#navigation a {
	font:10px Arial, Helvetica, sans-serif;
	color: #EEEECC;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:10px;
	display:block;
	padding: 3px 10px;
	border-top:1px solid #2D374D;
	border-bottom:1px solid #2D374D;
	}
	
#navigation a:hover {
	color:#ffffff;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	}

#background td {
	background: url("file:///C|/Program%20Files/Contribute%203/Configuration/Content/StarterPages/60-professional_services/legal/mm_bg_header.gif");
	}
	
#padding {
	padding:8px 12px 8px 18px;
	}

/* Calendar Styles */

	
#noborder td {
	border: 0px;
	}

#calheader td {
	font-weight:bold;
	color: #ffffff;
	}
	
/* Class Styles */

	
.smallText {
	font:11px Verdana;
	line-height:13px;
	color:#000000;
	}
	
.subHeader {
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #2D374D;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}

	

	